RubyGems Navigation menu

duple 0.0.1

Duple simplifies moving and processing data snapshots between development, testing and production environements.

Gemfile
          gem 'duple', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install duple -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Jason Wadsworth

Owners:

Total downloads 3,793

For this version 922

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 25, 2012 (20 KB)
  2. 0.0.3 - October 22, 2012 (18.5 KB)
  3. 0.0.2 - October 22, 2012 (16.5 KB)
  4. 0.0.1 - October 19, 2012 (15.5 KB)

Runtime Dependencies: